html,
body {
height: 100%;
}

.form-signin {
max-width: 330px;
padding: 1rem;
}

.form-signin .form-floating:focus-within {
z-index: 2;
}

.form-signin input[type="email"] {
margin-bottom: -1px;
border-bottom-right-radius: 0;
border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
margin-bottom: 10px;
border-top-left-radius: 0;
border-top-right-radius: 0;
}

.form-control-dark {
border-color: var(--bs-gray);
}

.form-control-dark:focus {
border-color: #fff;
box-shadow: 0 0 0 .25rem rgba(255, 255, 255, .25);
}S

.text-small {
font-size: 85%;
}

.dropdown-toggle:not(:focus) {
outline: 0;
}

.bi {
    vertical-align: -.125em;
    fill: currentColor;
}

.card-img-sizing {
    background-size: cover;
    background-position:center;
    background-repeat: no-repeat;
}


.nav-filter .nav-link:hover {color: #dc3545 !important ;}
.nav-main .nav-link:hover {color: #dc3545 !important ;} 
.nav-footer .nav-link:hover {color: #dc3545 !important ;}

.hover-shadow{
    transition: background-color 0.5s ease-out 100ms;
}
.hover-shadow:hover{
    background-color: rgb(248, 235, 233);
}

.gallery-spacing {
    padding-left: calc(var(--bs-gutter-x) * .25) !important;
    padding-right: calc(var(--bs-gutter-x) * .25) !important;
}


header {
    position: relative;
    background-color: black;
    height: 75vh;
    min-height: 25rem;
    width: 100%;
    overflow: hidden;
  }
  
  header video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
  }
  
  header .container {
    position: relative;
    z-index: 2;
  }
  
  header .overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: black;
    opacity: 0.5;
    z-index: 1;
  }
  
  .img-overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: black;
    opacity: 0.5;
    z-index: 1;
  }

 
  /* Media Query for devices withi coarse pointers and no hover functionality */
  
  /* This will use a fallback image instead of a video for devices that commonly do not support the HTML5 video element */
  
  @media (pointer: coarse) and (hover: none) {
    header {
      background: url('../../bg_img.jpg') black no-repeat center center scroll;
    }
  
    header video {
      display: none;
    }
  }
  @media only screen and (max-width: 767px) {
    #img-grid-right,#img-grid-top-left,#img-grid-bottom-left{
      border-radius: 10px 10px 10px 10px !important;                    
      box-shadow: rgba(99, 99, 99, 0.2) 10px 10px 5px !important;
    }
  }

  #img-grid-right{
    border-radius: 0px 15px 15px 0px;                    
    box-shadow: rgba(99, 99, 99, 0.2) 10px 10px 5px;
  }
  #img-grid-top-left{
    border-radius: 15px 0px 0px 0px;                   
    box-shadow: rgba(99, 99, 99, 0.2) 0px 0px 0px;
  }
  #img-grid-bottom-left{
    border-radius: 0px 0px 0px 15px;                    
    box-shadow: rgba(99, 99, 99, 0.2) 0px 10px 5px;
  }